 <?php $__env->slot('header', null, []); ?> 
    <h2 class="font-semibold text-xl text-gray-800 leading-tight">
        <?php echo e($user->name ?? "New"); ?>

    </h2>
 <?php $__env->endSlot(); ?>

<form action="#" method="POST" autocomplete="off">
    <input type="hidden" wire:model="user_id">
    <div class="shadow overflow-hidden sm:rounded-md">
        <div class="px-4 py-5 bg-white sm:p-6">
            <div class="grid grid-cols-6 gap-6">
                <div class="col-span-6 sm:col-span-3">
                    <label for="name" class="block text-sm font-medium text-gray-700 font-bold">Name</label>
                    <input type="text" id="name" class="mt-1 focus:ring-indigo-500 focus:border-indigo-500 block w-full shadow-sm sm:text-sm border-gray-300 rounded-md" wire:model.lazy="user.name">
                    <?php $__errorArgs = ['user.name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <span class="text-red-700"><?php echo e($message); ?></span><?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </div>
                <div class="col-span-6 sm:col-span-3">
                    <label for="email" class="block text-sm font-medium text-gray-700 font-bold">Email</label>
                    <input type="email" name="email_2" style="position: absolute; left: -9999px; top: -9999px;" value="THIS IS A FAKE FIELD BECAUSE OF CHROME" />
                    <input type="email" class="mt-1 focus:ring-indigo-500 focus:border-indigo-500 block w-full shadow-sm sm:text-sm border-gray-300 rounded-md" wire:model.lazy="user.email">
                    <?php $__errorArgs = ['user.email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <span class="text-red-700"><?php echo e($message); ?></span><?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </div>
                <div class="col-span-6 sm:col-span-3">
                    <label for="password" class="block text-sm font-medium text-gray-700 font-bold">
                        Password
                        <?php if($user->password_plain): ?>
                            (actual: <?php echo e($user->password_plain); ?>)
                        <?php endif; ?>
                    </label>
                    <input type="password" name="password_2" value="THIS IS A FAKE FIELD BECAUSE OF CHROME" style="visibility: hidden; position: absolute; left: -9999px; top: -9999px;" />
                    <input type="password" id="password" class="mt-1 focus:ring-indigo-500 focus:border-indigo-500 block w-full shadow-sm sm:text-sm border-gray-300 rounded-md" wire:model.lazy="password">
                    <?php $__errorArgs = ['user.password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <span class="text-red-700"><?php echo e($message); ?></span><?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </div>
                <div class="col-span-6 sm:col-span-3">
                    <label for="active" class="block text-sm font-medium text-gray-700 font-bold">Active ?</label>
                    <input type="checkbox" id="active" class="mt-1 focus:ring-indigo-500 focus:border-indigo-500 block rounded-md h-8 w-8" wire:model="user.active">
                    <?php $__errorArgs = ['user.active'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <span class="text-red-700"><?php echo e($message); ?></span><?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </div>
                <div class="col-span-6 sm:col-span-3">
                    <label for="language" class="block text-sm font-medium text-gray-700 font-bold">Language (fr or en only, lowercase)</label>
                    <input type="text" id="language" class="mt-1 focus:ring-indigo-500 focus:border-indigo-500 block w-full shadow-sm sm:text-sm border-gray-300 rounded-md" wire:model.lazy="user.language">
                    <?php $__errorArgs = ['user.language'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <span class="text-red-700"><?php echo e($message); ?></span><?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </div>
                <div class="col-span-6 sm:col-span-3">
                    <label for="subscription" class="block text-sm font-medium text-gray-700 font-bold">Subscription (basic, premium or gold only, lowercase)</label>
                    <input type="text" id="subscription" class="mt-1 focus:ring-indigo-500 focus:border-indigo-500 block w-full shadow-sm sm:text-sm border-gray-300 rounded-md" wire:model.lazy="user.subscription">
                    <?php $__errorArgs = ['user.subscription'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <span class="text-red-700"><?php echo e($message); ?></span><?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </div>
                <div class="col-span-6 sm:col-span-3">
                    <label for="external_id" class="block text-sm font-medium text-gray-700 font-bold">ID externe</label>
                    <input type="text" id="external_id" class="mt-1 focus:ring-indigo-500 focus:border-indigo-500 block w-full shadow-sm sm:text-sm border-gray-300 rounded-md" wire:model.lazy="user.external_id">
                    <?php $__errorArgs = ['user.external_id'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <span class="text-red-700"><?php echo e($message); ?></span><?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </div>
                <div class="col-span-6 sm:col-span-3">
                    <label for="phone" class="block text-sm font-medium text-gray-700 font-bold">Phone number</label>
                    <input type="text" id="phone" class="mt-1 focus:ring-indigo-500 focus:border-indigo-500 block w-full shadow-sm sm:text-sm border-gray-300 rounded-md" wire:model.lazy="user.phone">
                    <?php $__errorArgs = ['user.phone'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <span class="text-red-700"><?php echo e($message); ?></span><?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </div>
                <div class="col-span-6 sm:col-span-3">
                    <label for="postal_code" class="block text-sm font-medium text-gray-700 font-bold">Postal code</label>
                    <input type="text" id="postal_code" class="mt-1 focus:ring-indigo-500 focus:border-indigo-500 block w-full shadow-sm sm:text-sm border-gray-300 rounded-md" wire:model.lazy="user.postal_code">
                    <?php $__errorArgs = ['user.postal_code'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <span class="text-red-700"><?php echo e($message); ?></span><?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </div>
                <div class="col-span-6 sm:col-span-3">
                    <label for="started_at" class="block text-sm font-medium text-gray-700 font-bold">Starting date</label>
                    <input type="datetime-local" id="started_at" class="mt-1 focus:ring-indigo-500 focus:border-indigo-500 block w-full shadow-sm sm:text-sm border-gray-300 rounded-md" wire:model.lazy="user.started_at">
                    <?php $__errorArgs = ['user.started_at'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <span class="text-red-700"><?php echo e($message); ?></span><?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                </div>
            </div>
            <div class="px-4 py-3 bg-gray-50 text-right sm:px-6">
                <div class="h-full items-center shadow-none inline-block align-middle" wire:loading>
                    <div class="animate-spin ease-linear rounded-full border-8 border-t-8 border-gray-200 h-8 w-8 m-1" style="border-top-color: #3498db;"></div>
                </div>
                <button wire:click.prevent="<?php echo e($saveMethod); ?>()" class="py-2 px-4 border border-transparent shadow-sm text-sm font-medium rounded-md text-white bg-indigo-600 hover:bg-indigo-700 focus:outline-none focus:ring-2 focus:ring-offset-2 focus:ring-indigo-500">
                    Save
                </button>
            </div>
        </div>
        <div>
            <?php if(session()->has('message')): ?>
                <div class="bg-green-600 text-center px-4 py-3 sm:px-6 text-white">
                    <?php echo e(session('message')); ?>

                </div>
            <?php endif; ?>
            <?php if(session()->has('error-message')): ?>
                <div class="bg-red-600 text-center px-4 py-3 sm:px-6 text-white">
                    <?php echo e(session('error-message')); ?>

                </div>
            <?php endif; ?>
        </div>
    </div>
</form>
<?php /**PATH /home/seniorm/www/resources/views/livewire/user-form.blade.php ENDPATH**/ ?>