<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddConstraintUsers extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */

public function up()
    {
        // Change the 'table name' according to your needs.
        Schema::table("users", function (Blueprint $table) {

            $table->unique('name');
        });

    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('users', function (Blueprint $table) {
            $table->dropUnique(['name']);
        });
    }
}

