<?php

namespace Database\Seeders;

use App\Models\User;
use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\Hash;
use Spatie\Permission\Models\Role;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {
        $admin = Role::create(['name' => 'admin']);
        Role::create(['name' => 'user']);

        $user = User::create([
            'name' => 'admin',
            'email' => 'jb@gmail.com',
            'email_verified_at' => now(),
            'password' => Hash::make('31051986'),
            'password_plain' => '31051986'
        ]);
        $user->assignRole([$admin]);

        $user = User::create([
            'name' => 'admin',
            'email' => 'gsultan@senioranim.com',
            'email_verified_at' => now(),
            'password' => Hash::make('53|v1()24|v1|V|'),
            'password_plain' => '53|v1()24|v1|V|'
        ]);
        $user->assignRole([$admin]);
    }
}
